body {
    color: var(--color-text-dark);
}

a {
    color: var(--color-text-dark);
}

a:hover {
    color: var(--color-primary);
}

@media (max-width: 767px) {
    body.body-fixed {
        overflow: hidden;
    }       
}

#headerMenu {
    height: 64px;
    margin-bottom: 32px;
}

#headerMenu .navbar {
    background-color: var(--color-light);
    box-shadow: var(--box-shadow-std-3);
    padding-top: 12px;
    padding-bottom: 12px;
}

#headerMenu .navbar .container-fluid {
    padding-right: 16px;
    padding-left: 16px;
}

#headerMenu .navbar-brand img {
    width: 100%;
    max-width: 146px;
}

#headerMenu .navbar-toggler {
    color: transparent;
    border-color: transparent;
}

#headerMenu .navbar-toggler[aria-expanded="false"] .navbar-toggler-icon {
    background-image: url(../images/Icon_menu.svg);
}

#headerMenu .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background-image: url(../images/Icon_multiply.svg);
}

#headerMenu .content-sm {
    border-top: 1px solid var(--color-primary-subtle);
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 12px;
}

#headerMenu .tel {
    display: inline-block;
    color: var(--color-primary-darker);
    margin-top: 8px;
    margin-bottom: 48px;
    text-decoration: none;
}

@media (min-width: 768px) {
    #headerMenu {
        height: 72px;
        margin-bottom: 46px;
    }

    #headerMenu .navbar {
        box-shadow: var(--box-shadow-std-5);
    }
    
    #headerMenu .navbar .container-fluid {
        padding-right: 40px;
        padding-left: 40px;
    }

    #headerMenu .navbar-brand img {
        max-width: 190px;
    }
    
    #headerMenu .btn {
        padding: 12px 24px;
    }
    
    #headerMenu .btn.btn-menu-1 {
        padding: 12px 16px;
    }
}

.block {
    margin-top: 80px;
    margin-bottom: 80px;
}

.block.block-first {
    margin-top: 0;
}

@media (min-width: 768px) {
    .block {
        margin-top: 150px;
        margin-bottom: 150px;
    }
    .block.block-first {
        margin-top: 0;
    }
}

.btn {
    width: 100%;
    padding: 22px 1px;
    box-shadow: var(--box-shadow-std-2);
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    border-radius: 8px;
}

.btn.btn-sm {
    padding: 12px 1px;
}

.btn-primary {
    color: var(--color-text-light);
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
    color: var(--color-text-light);
    background-color: var(--color-primary-darker);
    border-color: var(--color-primary-darker);
}

.btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
    box-shadow: var(--box-shadow-std-1);
}

.btn-outline-primary {
    color: var(--color-primary-darker);
    background-color: transparent;
    border-color: var(--color-primary);
}

.btn-outline-primary:hover, .btn-outline-primary:active, .btn-outline-primary:focus, .btn-outline-primary:active:focus {
    color: var(--color-primary-darker);
    background-color: var(--color-primary-subtle);
    border-color: var(--color-primary);
}

.btn-primary:hover, .btn-outline-primary:hover {
    box-shadow: var(--box-shadow-std-2);
}


.btn-primary:active, .btn-primary:focus, .btn-primary:active:focus, .btn-outline-primary:active, .btn-outline-primary:focus, .btn-outline-primary:active:focus {
    box-shadow: var(--box-shadow-std-1);
}

@media (min-width: 768px) {
    .btn {
        width: auto;
        padding: 20px 24px;
        font-weight: 600;
        font-size: 18px;
        line-height: 24px;
    }
}

.st-tooltip {
    position: absolute;
    width: 200px;
    max-width: 90vw;
    padding: 8px 24px;
    background-color: var(--color-light);
    border-radius: 8px;
    box-shadow: var(--box-shadow-std-6);
}

.st-tooltip-arrow {
    position: absolute;
}

.st-tooltip-right .st-tooltip-arrow {
    top: calc(50% - 6px);
    left: 0;
}

.st-tooltip-top .st-tooltip-arrow {
    left: calc(50% - 6px);
    bottom: 0;
}

.st-tooltip-arrow:before {
    position: absolute;
    content: "";
    border-color: transparent;
    border-style: solid;
}

.st-tooltip-right .st-tooltip-arrow:before {
    right: -1px;
    border-width: 6px 6px 6px 0;
    border-right-color: var(--color-light);
}

.st-tooltip-top .st-tooltip-arrow:before {
    top: -1px;
    border-width: 6px 6px 0 6px;
    border-top-color: var(--color-light);
}

.st-tooltip-text {
    font-size: 14px;
    line-height: 20px;
}

.st-tooltip-text p {
    margin-bottom: 10px;
}

.st-tooltip-text p:last-child {
    margin-bottom: 0;
}

.st-tooltip-text .small {
    font-size: 12px;
    line-height: 16px;
}

@media (min-width: 768px) {
    .st-tooltip {
        padding: 16px 32px;
    }
}

.list-icon {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 48px;
    min-height: 32px;
    background: transparent no-repeat left center;
    background-size: 32px;
}

.list-icon.list-icon-sm {
    padding-left: 40px;
    min-height: 24px;
    background-size: 24px;
}

.list-icon.list-icon-sm.mini {
    max-width: 500px;
    margin-bottom: 16px;
}

.list-icon.list-icon-lg {
    padding-left: 70px;
    min-height: 54px;
    background-size: 54px;
}

.list-icon-person-voice {
    background-image: url(images/person_voice.svg);
}

.list-icon-money {
    background-image: url(images/money.svg);
}

.list-icon-certificate {
    background-image: url(images/certificate.svg);
}

.list-icon-person {
    background-image: url(Icon_person.svg);
}

.list-icon-time {
    background-image: url(Icon_time.svg);
}

.list-icon-check {
    background-image: url(Icon_check.svg);
}

.list-icon-check.bullit-1 {
    background-image: url(bullit-1.svg);
}

.list-icon-check.bullit-2 {
    background-image: url(bullit-2.svg);
}

.list-icon-check.bullit-3 {
    background-image: url(bullit-3.svg);
}

.list-icon-check-green {
    background-image: url(Icon_check_green.svg);
}

.list-icon-bicycle {
    background-image: url(Icon_bicycle.svg);
}

.list-icon-car {
    background-image: url(Icon_car.svg);
}

.list-icon-man {
    background-image: url(Icon_man.svg);
}

.list-icon-book {
    background-image: url(Icon_book.svg);
}

.list-icon-edit {
    background-image: url(Icon_edit.svg);
}

.list-icon-briefcase {
    background-image: url(Icon_briefcase.svg);
}

.list-icon-heart {
    background-image: url(Icon_heart.svg);
}

.list-icon-phone {
    background-image: url(Icon_call.svg);
}

.list-icon-1 {
    background-image: url(list-1.svg);
}

.list-icon-2 {
    background-image: url(list-2.svg);
}

.list-icon-3 {
    background-image: url(list-3.svg);
}

.list-icon-4 {
    background-image: url(list-4.svg);
}

.sale-offer {
    display: block;
    padding: 8px 1px;
    background-color: var(--color-offer-bg);
    text-align: center;
    border-radius: 4px;
}

@media (min-width: 768px) {
    .sale-offer {
        display: inline-block;
        padding: 8px 60px;
    }
}

.slider {
    
}

.slider-inner {
    position: relative;
    overflow: hidden;
}

.slider-items {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
}

.slider-items::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}

.slider-items.items-7 {
    width: 700%;
}

.slider-items.items-8 {
    width: 800%;
}

.slider-items.items-7 .item {
    width: 14.28%;
}

.slider-items.items-8 .item {
    width: 12.5%;
}

.slider-controls {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 24px;
    z-index: 6;
}

.slider-controls button[data-toggle="slide-num"] {
    display: block;
    width: 8px;
    height: 8px;
    padding: 0;
    margin: 0 8px;
    border: none;
    border-radius: 4px;
    background-color: var(--color-dark-4);
}

.slider-controls button[data-toggle="slide-num"].active {
    background-color: var(--color-primary);
}

.slider-controls button[data-toggle="slide"] {
    display: none;
    width: 40px;
    height: 40px;
    margin: 0 8px;
    border: none;
    border-radius: 20px;
    background: var(--color-light) no-repeat center center;
    background-size: 32px;
    box-shadow: var(--box-shadow-std-1);
}

.slider-controls button[data-slide="prev"] {
    margin-right: 16px;
    background-image: url(images/slider-left.svg);
}

.slider-controls button[data-slide="next"] {
    margin-left: 16px;
    background-image: url(images/slider-right.svg);
}

@media (min-width: 768px) {
    .slider-controls {
        padding-top: 16px;
    }
    
    .slider-controls button[data-toggle="slide"] {
        display: block;
    }
}

.modal-form .modal-header {
    height: 0;
    padding: 0;
    border: none;
    z-index: 1;
}

.modal-form .modal-header .btn-close {
    margin-top: 42px;
    margin-right: 16px;
}

.modal-form .modal-content {
    border-radius: 8px;
}

@media (min-width: 576px) {
    .modal-form .modal-dialog {
        max-width: 1200px;
    }
}

@media (min-width: 768px) {
    .modal-form .modal-body {
        padding: 80px 80px 100px 80px;
    }
}

.form-part {
    margin-top: 8px;
}

.form-field {
    margin-bottom: 16px;
}

.form-control {
    height: 64px;
    border: 1px solid var(--color-primary);
}

.form-info {
    padding: 0;
    margin: 0;
}

@media (min-width: 768px) {
    .modal-form .modal-content {
        border-radius: 40px;
    }
    
    .form {
        padding: 80px;
        border-radius: 40px;
        box-shadow: var(--box-shadow-std-6);
    }
    
    .form-part {
        margin-top: 0;
    }
    
    .form-field {
        max-width: 400px;
    }
}